body{
background-color: lightgray;    
}
.up1{
background-color: white;
border-radius: 10px;
padding: 10px;
margin: 10px;
}
.up1Cont{
display: grid;
grid-template-columns: 1fr 1fr;
gap: 10px;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
}
.up1Cont div{
background-color: lightblue;
padding: 20px;
}
.up2Cont div{
background-color: rgb(247, 108, 108);
padding: 20px;
}
.up3Cont div{
background-color: rgb(148, 249, 150);
padding: 20px;
}
.up4Cont div{
background-color: rgb(247, 148, 249);
padding: 20px;
}
.up5Cont div{
background-color: rgb(148, 215, 249);
padding: 20px;
}
.up6Cont div{
background-color: rgb(235, 141, 240);
padding: 20px;
}
.up2Cont {
display: grid;
grid-template-columns : 1fr 1fr 1fr;
gap: 10px;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
}
.up3Cont{
display: grid;
grid-template-columns : 1fr 1fr 1fr 1fr;
gap: 10px;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
}
.up4Cont{
display: grid;
grid-template-columns : 1fr 1fr 1fr 1fr;
gap: 10px;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
}
.up5Cont{
display: grid;
grid-template-columns : 1fr 1fr 1fr 1fr;
gap: 10px;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
}
.up6Cont{
display: grid;
grid-template-columns : 1fr 1fr 1fr 1fr;
gap: 10px;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
}
.b2x1{
grid-column: span 2;
}
.b1x2{
grid-row: span 2;
}
.b2x2{
grid-column: span 2;
grid-row: span 2;
justify-content: center;
}
.b3x1{
    grid-column: span 3;
}
.b4x1{
    grid-column: span 4;
}
.up5Main{
    grid-column: 1/4;
    grid-row: 2/4;
}
.b1d3{
    grid-column: 1/3;
    grid-row: 2;
}
.menu{
    grid-column: 4/5;
    grid-row: 2/4;
    display: grid;
    gap: 5px;
}
.menu div{
    border-radius: 5px;
    background-color: #ffac3e;
    gap: 5px;
    padding: 10px;
}
.info{
    grid-column: 1/5;
    grid-row: 4/5 ;
    display: grid;
    gap: 5px;
}
.info div{
    grid-row: 4/5;
    border-radius: 5px;
    background-color: #ffac3e;
    gap: 5px;
    padding: 10px;
}
span{
    display: block;
}
